Subject: Re: Crawfish

From: [email-masked] (Edoardo)
Date: Tue, 23 Jul 1996 16:08:40 GMT

On Thu, 18 Jul 1996 13:23:23 GMT, [email-masked] (Erin) wrote:
>I'm wondering if anyone knows of any good referencing and/or research
>materials on raising crawfish.

Hi Erin,

I have a copy of this book that is one of the best among the European
ones, I know that it has been re-printed and corrected during 1983 and
if I remember well also in 1995.

 Arrignon,J (1979): L'Ecrevisse et son elevage. Nature et Agriculture
ed. Gauthier-Villars, Paris. 175 pages.

Probably you can find also the English version as I found here in
Italy the Italian translation of the book.

Please let me know if you need more references and I will ask around
to my friends